/*************************************************************************
Title:    Testing AVR Sed1330 functions
Author:   TestCode
**************************************************************************/

/*
Compiler with: Winavr and AvrSide
$Revision: 1  Time: 2004/12/23
By TestCode;
*/

#include <stdio.h>
#include <stdbool.h>
#include <math.h>
#include <avr/io.h>
#include <avr/pgmspace.h>
#include <avr/signal.h>
#include <avr/interrupt.h>
#include "sed1330.h"
#include "Test_Lcd.h"


int main(void)
{
    GLCD_Reset();
    GLCD_Init();
    GLCD_ClearText();
    GLCD_ClearGraph();
    

    GLCD_ClearText();
    GLCD_ClearGraph();

	GLCD_DrawPicture(40, 0, Picture_Width, Picture_High, RSTLOGO );
	sei();
	while(1);
}


/* Timer 1 Overflow Interrupt */
INTERRUPT (SIG_OVERFLOW1)
{
;     // No used now.
}
